Broken Packages (and Maintainers) for poppler, hsc2hs

Vincent Hanquez tab at
Wed Jan 25 03:46:13 CET 2012

On 01/24/2012 08:33 PM, Thomas DuBuisson wrote:
> All,
> Sorry if I'm a bit bitter - just ran into breakage of poppler, hsc2hs,
> and zlib in a 20 minute stretch.
> If the maintainers are here:
> 1) Please set a proper e-mail address (one that isn't a protected ML).
> 2) Please at least make sure the installation works (or the file at
> least parses!) via cabal-install.
Also, please also re-release your packages when you have made obvious fixes 
(build fixes for ghc-7.4 for example) in your repositories.

Ran into breakage for zlib, gtk2hs and a few more that have been fixed already 
in git/darcs/etc and when building from hackage result in lots of errors.

Trying newer ghc would be a much better experience for everyone !


More information about the Libraries mailing list